Comment 32 for bug 1004018

Itaru Kitayama (itaru) wrote :

@MMorana, I was using my own config which worked for my qemu setup, not the quantal config you guys have been validating.

@Ike Panhc, the calxeda vmlinz which I assume is built without earlyprintk enabled, stops right after the message "Staring kernel"
so I tried the upstream kernel with my own config. I believe ext2 is required for the installation as uboot can't boot from ext4. The comment is from the Makefile in the make-highbank-ami package.